Module
Contents
Index 🔎︎

# EqualUnoObjects Function

Returns True if the two specified Basic Uno objects represent the same Uno object instance.

## Syntax:

    EqualUnoObjects( oObj1, oObj2 )

## Povratna vrijednost

Bool

## Primjer:

    ' Copy of objects -> same instance

    oIntrospection = CreateUnoService( "com.sun.star.beans.Introspection" )

    oIntro2 = oIntrospection

    print EqualUnoObjects( oIntrospection, oIntro2 )

    ' Copy of structs as value -> new instance

    Dim Struct1 as new com.sun.star.beans.Property

    Struct2 = Struct1

    print EqualUnoObjects( Struct1, Struct2 )